body{
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	text-align:left;

}
#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}
.productPopup{
	float: left;
    padding: 15px 0 0 15px;
    width: 370px;
}
.productPopup li{
	list-style:url(/design/images/bullet-orange.gif);
	float:left;
    padding:5px 0;
	width:370px;
}

#facebox .content {
  display:table;
  width: 370px;
  padding: 10px;
  background: #f7f5ef;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
#facebox .content h3{
	color:#166197;
	font-weight:bold;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

.white_content {
    background-color: white;
    border: 8px solid #CCCCCC;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -340px;
    overflow: auto;
    padding: 16px;
    position: fixed;
    top: 5%;
    width: 620px;
    z-index: 1002;
}

.white_content h2 {
    color: #004E90;
    font-size: 26px;
    margin: 0;
}
.lightdemoWhite{
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    float: left;
    font-size: 14px;
    height: auto;
    padding: 10px;
    width: 580px;
}
.lightdemoWhite h3{
	color:#166197;
	font-weight:bold;
	padding:10px 0;
}
.proDotLine{
    border-top: 1px dotted #CCCCCC;
    clear: both;
    float: right;
    width: 450px;
}
.proDotLine ul{
    width: 450px;
	list-style:none;
	float:left;
}
.proDotLine ul li.popProItems{
    width:375px;
	list-style:none;
	float:left;
}
.proDotLine ul li.popProCos{
    width:75px;
	list-style:none;
	float:left;
	font-weight:bold;
}
.lightdemogray{
    background: none repeat scroll 0 0 #f7f5ef;
    border: medium none;
    float: left;
    font-size: 14px;
    height: auto;
    padding: 10px;
    width: 580px;
}
.lightdemogray p {
    font-size: 12px;
	padding:10px 0;
}
.lightdemogray ol{
    font-size: 12px;
	padding:10px 0;
	width:580px;
}
.lightdemogray ol li{
  font-size: 12px;
    margin: 0 20px;
    padding: 5px 0;
    width: 540px;
}
.lightdemogray h4{
    font-size: 12px;
	font-weight:bold;
	width:580px;
	color:#000;
}
.lightdemogray p.ul {
    font-size: 16px;
    line-height: 20px;
}
.lightdemogray .taxt {
    border: 1px solid #9A9A9A;
    display: block;
    font-size: 14px;
    margin: 2px 0 4px;
    padding: 4px;
    width: 240px;
}
.lightdemogray .note {
    display: block;
    font-size: 12px;
}


/*----- Guarantee PopUp White -----*/

.guaranteePopUp{
	width:650px;
	margin:0 auto;
	height:auto;
	text-align:left;
}

.guaranteePopUpWhite{
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    float: left;
    font-size: 14px;
    height: auto;
    padding: 10px;
    width: 580px;
}
.guaranteeHeading h2{
	color:#166197;
	font-weight:bold;
	padding:5px 0;
}
.guaranteePopUp p {
    font-size: 12px;
}
.guaranteePopUp ol{
    font-size: 12px;
	padding:10px 0;
	width:580px;
}
.guaranteePopUp ol li{
	font-size: 12px;
	margin: 0 20px;
	padding:5px 0;
	width: 450px;
}
.guaranteePopUp h4{
    font-size: 12px;
	font-weight:bold;
	width:450px;
	color:#000;
}